
/* Class = "NSTextFieldCell"; title = "|"; ObjectID = "0Jc-1h-AWk"; */
"0Jc-1h-AWk.title" = "|";

/* Class = "NSButtonCell"; title = "+add destination"; ObjectID = "5K7-ZJ-QJY"; */
"5K7-ZJ-QJY.title" = "Voeg nieuwe locatie toe…";

/* Class = "NSBox"; title = "Box"; ObjectID = "8zA-8f-3es"; */
"8zA-8f-3es.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add new copy/move destination"; ObjectID = "DF7-ND-vlu"; */
"DF7-ND-vlu.ibExternalAccessibilityDescription" = "Voeg nieuwe locatie toe aan onderstaande lijst";

/* Class = "NSButton"; ibShadowedToolTip = "Add new copy/move destination"; ObjectID = "DF7-ND-vlu"; */
"DF7-ND-vlu.ibShadowedToolTip" = "Voeg nieuwe locatie toe aan onderstaande lijst";

/* Class = "NSButtonCell"; title = "Should copy file"; ObjectID = "LRG-PA-zqj"; */
"LRG-PA-zqj.title" = "kopieer ipv verplaats";

/* Class = "NSButtonCell"; title = "Recent"; ObjectID = "NZi-A2-4aK"; */
"NZi-A2-4aK.title" = "Recent";

/* Class = "NSBox"; title = "Box"; ObjectID = "Qfa-r7-azL"; */
"Qfa-r7-azL.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "if ON - file will be copied to target destination"; ObjectID = "WxI-c1-ZsW"; */
"WxI-c1-ZsW.ibExternalAccessibilityDescription" = "Indien geselecteerd wordt een kopie gemaakt van dit document";

/* Class = "NSButton"; ibShadowedToolTip = "if ON - file will be copied to target destination"; ObjectID = "WxI-c1-ZsW"; */
"WxI-c1-ZsW.ibShadowedToolTip" = "Indien geselecteerd wordt een kopie gemaakt van dit document";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Recently used copy/move destinations"; ObjectID = "Xtx-14-9Jz"; */
"Xtx-14-9Jz.ibExternalAccessibilityDescription" = "Recent gebruikte locaties voor kopieren en/of verplaatsen";

/* Class = "NSButton"; ibShadowedToolTip = "Recently used copy/move destinations"; ObjectID = "Xtx-14-9Jz"; */
"Xtx-14-9Jz.ibShadowedToolTip" = "Recent gebruikte locaties voor kopieren en/of verplaatsen ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ZMn-MH-7S7"; */
"ZMn-MH-7S7.title" = "Tekstcel";

/* Class = "NSButtonCell"; title = "Other..."; ObjectID = "btl-JO-EkN"; */
"btl-JO-EkN.title" = "Andere...";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "dGb-8T-tQh"; */
"dGb-8T-tQh.title" = "Tabelweergave cel";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Select other copy/move destination"; ObjectID = "n1a-gQ-Yct"; */
"n1a-gQ-Yct.ibExternalAccessibilityDescription" = "Selecteer een andere locatie voor deze actie";

/* Class = "NSButton"; ibShadowedToolTip = "Select other copy/move destination"; ObjectID = "n1a-gQ-Yct"; */
"n1a-gQ-Yct.ibShadowedToolTip" = "Selecteer een andere locatie voor deze actie";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go back (or click window's background)"; ObjectID = "uQ2-PM-Jv8"; */
"uQ2-PM-Jv8.ibExternalAccessibilityDescription" = "Ga terug (of click op vensterachtergrond)";

/* Class = "NSButton"; ibShadowedToolTip = "Go back (or click window's background)"; ObjectID = "uQ2-PM-Jv8"; */
"uQ2-PM-Jv8.ibShadowedToolTip" = "Ga terug (of click op vensterachtergrond)";
